* { margin: 0; padding: 0; }
ul { list-style: none; }
/* 
	LEVEL ONE
*/
ul.dropdown { width:990px;height:53px;position:relative;margin:0 auto;padding:0;display:block;}
ul.dropdown li { float: left; list-style: none; font: 14px Tahoma, Arial;}
ul.dropdown a:hover{color: #fff; padding-left:20px; background:url(/images/favicon2.png) left center no-repeat;}
ul.dropdown a:active {color: #ffa500; }
ul.dropdown li a {
		display: block;
		padding:14px 1px 8px 20px;
		text-decoration: none;
		border-right: 0px solid #fff;
		margin:0px 2px 0px 6px;
		color: #a0d3fa;
		white-space: nowrap;}
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { color: #1191f3; position: relative;}
ul.dropdown li.hover a              { color: #fff; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 	{ visibility: hidden; position: absolute; top: 100%; padding:0px 0px 5px 0px; margin:0x; left: 0; background: #78b4e6; }
ul.dropdown ul li { font-weight: normal;  color: #000; float: none; margin:0px 5px 0px 0px; padding:0px 0px 0px 0px;}
ul.dropdown ul li a:hover {color:#1191f3; }
					  
 /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a { border-right: none; width: 100%; display: inline-block; margin:0; padding:0px 1px 0px 20px;} 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul { left: 100%; top: 0; }
ul.dropdown li:hover > ul { visibility: visible; }